<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

if (MODULE_PAYMENT_DOTPAY_STATUS == 'True' || 
    MODULE_PAYMENT_MTRANSFER_STATUS == 'True' || 
    MODULE_PAYMENT_PAYPAL_IPN_STATUS == 'True' ||
    MODULE_PAYMENT_PAYU_STATUS == 'True' ||
    MODULE_PAYMENT_PLATNOSCI_STATUS == 'True' ||
    MODULE_PAYMENT_PRZELEWY24_STATUS == 'True') {
    define('MODULE_SHIPPING_KURIERWARTOSC_TEXT_TITLE', 'Kurier wg wartości zamówienia (płatność przelewem lub płatności on-line)');
  } else {
    define('MODULE_SHIPPING_KURIERWARTOSC_TEXT_TITLE', 'Kurier wg wartości zamówienia (płatność przelewem)');
}
define('MODULE_SHIPPING_KURIERWARTOSC_TEXT_DESCRIPTION', 'Kurier - bazuje na wartości zamówienia. Koszt przesyłki obliczany na podstawie wartości zamówienia.');
define('MODULE_SHIPPING_KURIERWARTOSC_TEXT_WAY', 'Kraj dostawy i Wartość zamówienia ->');
define('MODULE_SHIPPING_KURIERWARTOSC_INVALID_ZONE', 'Wysyłka do wybranego kraju nie jest dostępna');
define('MODULE_SHIPPING_KURIERWARTOSC_UNDEFINED_RATE', 'W tej chwili system nie jest w stanie określić ceny wysyłki');
?>